<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">



        <!-- CSS External Link -->
        <link rel="stylesheet" href="index.css">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body class="text-center">

        <!-- Nav Bar -->

        <div class="container-FLUID">
            <nav class="navbar-text d-flex navbar-light justify-content-center bg-primary">
            <a class="navbar-brand text-white">
            <div class="mr-auto"><a class="text-white">Ada Lovelace</a></div>
            <a href="" class="text-white">Home</a>
            <a href="" class="text-white">About Me</a>
            <a href="" class="text-white">Projects</a></a>
            </nav>
        </div> 


        <div>

            

            <!-- Other Projects Start -->
            <div>
                <h3 class="font-weight-bold mb-4">Other Projects</h3>


            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-4 mb-3 ">
                            <div class="card">
                                <img class="card-img-top" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">

                                <div class="card-body">
                                    <h5 class="card-title">HTML</h5>
                                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> 
                                </div>
                            </div>
                    </div>
            <!-- ==================================== HTML Card End ==================================== -->

            <!-- ==================================== Bootstrap Card Start ==================================== -->
                        <div class="col-sm-12 col-md-4 mb-3">
                            <div class="card">
                                <img class="card-img-top" src="https://logovectorseek.com/wp-content/uploads/2019/10/bootstrap-logo-vector.png"  class="img-fluid">

                                <div class="card-body">
                                    <h5 class="card-title">Bootstrap</h5>
                                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>
                        </div>      
            <!-- ==================================== Bootstrap Card End ==================================== -->

            <!-- ==================================== Node JS Server Card Start ==================================== -->
                        <div class="col-sm-12 col-md-4 mb-3">
                            <div class="card">
                                <img class="card-img-top" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"  class="img-fluid">

                                <div class="card-body">
                                    <h5 class="card-title">Node JS Server</h5>
                                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>  
                            </div> 
                        </div>
                </div>  
            </div>
        </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div>
                    <div>
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>


                <div class="d-flex justify-content-around flex-md-column d-md-flex">
                    <!-- <div class="flex-row d-flex justify-contjustify-content-around ent-around p-2 flex-md-row flex-column"> -->
                    <div>
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="mt-3" >
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>



        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>